.afichage{
    height: 100px;
    display: inline-flex;
}
.image{
    height: 75px;
    width: 75px;
    position: relative;
    margin-top: 2em;

}
.texte{
    font-size: 16.5px;
    margin-top: 2.5px;
    margin-bottom: 2.5px;
    margin-left:5px;
}
.artiste{
    text-align: center;
    justify-content: space-between;
    margin: 0.5em;
}